# Create a Financial Account

Creates a new FinancialAccount.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/financial_accounts \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-08-26.preview" \
  --json '{
    "type": "storage",
    "storage": {
        "holds_currencies": [
            "usd"
        ]
    },
    "display_name": "Sample FinancialAccount"
  }'
```

### Response

```json
{
  "id": "fa_65So897Og7nsSRgcz1L16SmeOD0tE9TfqsMPW2uZH3IEky",
  "object": "v2.money_management.financial_account",
  "balance": {
    "available": {
      "usd": {
        "value": 0,
        "currency": "usd"
      }
    },
    "inbound_pending": {
      "usd": {
        "value": 0,
        "currency": "usd"
      }
    },
    "outbound_pending": {
      "usd": {
        "value": 0,
        "currency": "usd"
      }
    }
  },
  "country": "US",
  "created": "2025-06-27T21:52:05.197Z",
  "display_name": "Sample FinancialAccount",
  "livemode": true,
  "metadata": null,
  "status": "pending",
  "storage": {
    "holds_currencies": [
      "usd"
    ]
  },
  "type": "storage"
}
```

## Parameters

- `type` (enum, required)
  The type of FinancialAccount to create.
Possible enum values:
  - `storage`
    Used for the long term storage of funds and sending those funds to others.

- `display_name` (string, optional)
  A descriptive name for the FinancialAccount, up to 50 characters long. This name will be used in the Stripe Dashboard and embedded components.

- `metadata` (map, optional)
  Metadata associated with the FinancialAccount.

- [`storage`](https://docs.stripe.com/api/v2/money-management/financial-accounts/create.md?query=storage&api-version=2026-08-26.preview) (object, optional)
  Parameters specific to creating `storage` type FinancialAccounts.

## Returns

Returns a [Financial Account object](https://docs.stripe.com/api/v2/money-management/financial-accounts/object.md?api-version=2026-08-26.preview).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | already_exists | The resource already exists. |
| 400 | financial_account_capability_not_enabled | Error thrown when attempting to add currencies that require capabilities that are not enabled. |
| 400 | financial_account_capability_restricted | Error thrown when attempting to add currencies that require capabilities that are restricted. |
| 400 | financial_account_crypto_currency_network_unsupported | The requested crypto currency and network combination is not supported. |
| 400 | financial_account_open_limit | The compartment has reached its limit on open FinancialAccounts. |
| 400 | platform_financial_account_currency_required | The currency is not supported as the platform does not have a Financial Account that holds the currency. |
| 400 | storer_capability_missing | The required storer capabilities are missing. |
| 400 | storer_capability_not_active | The required storer capabilities are not active. |
| 400 | unsupported_currency | The currency is not supported for Financial Accounts. |
| 400 | unsupported_legal_entity_country |  |
| 404 | not_found | The resource wasn’t found. |
| 409 | idempotency_error | An idempotent retry occurred with different request parameters. |
